.page-content-wrapper {
    position: relative;
}
.branches-wrap {
    position: relative;
}
.atm-sidebar {
    width: 100%;
    z-index: 1;
}
.atm-sidebar h6 {
    color: rgb(85, 85, 85);
    font-weight: 600;
    letter-spacing: 0.5px;
}
.search-result-wrap {
    max-height: 107px;
    width: 100%;
    display: inline-block;
    margin: 0 0 20px;
    padding: 20px 15px;
    border: 1px solid rgb(221, 221, 221);
    box-shadow: 0 3px 4px -1px rgba(0,0,0,.3);
    background-color: rgba(248, 248, 248,.9);
    overflow: hidden;
    transition: 300ms ease;
}
.search-result-wrap.has-results {
    max-height: 500px;
    transition: 300ms ease;
}
.search-result-wrap .form-section {
    position: relative;
}
.atm-sidebar .form-section {
    margin: 0 0 30px;
}
.search-result-wrap .form-section {
    margin: 0 0 25px;
}
.atm-sidebar .form-section:last-child {
    margin: 0;
}
.atm-sidebar-form label {
    display: block;
    font-weight: 400;
    margin: 0;
}
.atm-sidebar-form input {
    border: 1px solid rgb(221, 221, 221);
    border-radius: 0;
    box-shadow: none;
    padding: 6px 32px 6px 12px;
}
.atm-sidebar-form .btn-search {
    width: 35px;
    align-items: center;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 50%;
    bottom: 0;
    color: rgb(33, 64, 154);
    display: flex;
    font-size: 20px;
    height: 33px;
    justify-content: center;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    transition: all 300ms ease 0s;
}
.atm-sidebar-form .btn-search:hover {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.results {
    margin: 0 -15px;
    max-height: 266px;
    min-height: 266px;
    overflow: auto;
}
.results a {
    background-image: url("../../images/icons/icon-result.png");
    background-position: 10px 17px;
    background-repeat: no-repeat;
    background-size: 16px auto;
    border-top: 1px solid rgb(221, 221, 221);
    color: rgb(136, 136, 136);
    display: block;
    font-weight: 500;
    letter-spacing: 0.8px;
    padding: 15px 10px 15px 40px;
}
.results a:last-child {
    border-bottom: 1px solid rgb(221, 221, 221);
}
.results p {
    padding: 0 20px;
    text-transform: capitalize;
}
.index {
    margin-bottom: 10px;
    margin-top: 15px;
    text-align: right;
}
.index span {
    background-position: 15px center;
    background-repeat: no-repeat;
    background-size: 25px auto;
    color: rgb(34, 34, 34);
    display: inline-block;
    font-family: "Raleway";
    font-size: 14px;
    font-weight: 400;
    padding: 20px 15px 20px 55px;
}
.locator-filter {
    width: 100%;
    background-color: rgba(248, 248, 248,.9);
    border: 1px solid rgb(221, 221, 221);
    box-shadow: 0 3px 4px -1px rgba(0, 0, 0, 0.3);
    max-height: 60px;
    overflow: hidden;
    margin: 0 0 20px;
    padding: 20px 15px;
    transition: 300ms ease;
}
.locator-filter.show {
    max-height: 500px;
    transition: 300ms ease;
}
.locator-filter h6 {
    position: relative;
    margin: 0 0 25px;
}
.locator-filter h6:after {
    background-color: rgb(170, 170, 170);
    bottom: -10px;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%) scale(0);
    -moz-transform: translateX(-50%) scale(0);
    -ms-transform: translateX(-50%) scale(0);
    -o-transform: translateX(-50%) scale(0);
    transform: translateX(-50%) scale(0);
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
    transition: 300ms ease;
    width: calc(100% - 50px);
}
.locator-filter.show h6:after {
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
    transform: translateX(-50%) scale(1);
    transition: 300ms ease;
}
.locator-filter h6 button {
    width: 100%;
    display: block;
    padding: 0;
    border: none;
    background-color: transparent;
    text-align: left;
}
.locator-filter h6 button i {
    float: right;
    font-size: 18px;
}
.option-locator {
    margin: 0 0 0.75em 0;
}
.option-locator:last-child {
    margin: 0;
}
input[type="radio"] {
    display: none;
}

input[type="radio"] + label {
    font-size: 14px;
}

input[type="radio"] + label span {
    background-color: rgb(255, 255, 255);
    border: 2px solid rgb(170, 170, 170);
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 0 15px 0 0;
    position: relative;
    vertical-align: middle;
    width: 19px;
    transition: 300ms ease;
}
input[type="radio"] + label span:before {
    width: 9.4px;
    height: 9.4px;
    content: "";
    position: absolute;
    left: 3px;
    top: 3.1px;
    border-radius: 50%;
    background-color: rgb(13, 123, 77);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    transition: 300ms ease;
}
input[type="radio"]:checked + label span {
    border-color: rgb(13, 123, 77);
}
input[type="radio"]:checked + label span:before {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
input[type="radio"] + label span,
input[type="radio"]:checked + label span {
    -webkit-transition: background-color 0.4s linear;
    -o-transition: background-color 0.4s linear;
    -moz-transition: background-color 0.4s linear;
    transition: background-color 0.4s linear;
}
.atm-index {
    background-image: url("../../images/icons/atm-index.png");
}

.bank-index {
    background-image: url("../../images/icons/bank-index.png");
}
.location-map-wrap {
    margin: 0 0 20px;
}
.btn-atm-branch {
    right: 300px;
    top: 30px;
}
.btn-atm-branch {
    right: 10px;
    top: 55px;
}

@media(min-width: 768px) {
    .index {
        position: absolute;
        right: 20px;
        top: 0;
    }
    .btn-atm-branch {
        right: 290px;
        top: 30px;
    }
}
@media(min-width: 1024px) {
    .search-result-wrap {
        width: 280px;
        position: absolute;
        top: 10px;
        left: 10px;
        margin: 0;
    }
    .locator-filter {
        width: 180px;
        margin: 0;
        position: absolute;
        top: 10px;
        right: 10px;
    }
    .location-map-wrap {
        margin: 0;
    }
    .btn-atm-branch {
        right: 300px;
    }
}